plus minus gleich
LambdaSpect 2018 requires Autodesk Inventor 2014, 2015, 2016, 2017 or 2018


Download the free trial version of FX64 LambdaSpect:
LambdaSpect Trial



The free trial version has some limited functionality. Please contact us for a test license (temporary full version).